
        
            .headerimage0 {
                background-image:url(/fileadmin/_processed_/7/1/csm_IMG_0036_6864c362bb.jpg);
            }
            @media only screen and (min-width: 500px) {
                .headerimage0 {
                    background-image:url(/fileadmin/_processed_/7/1/csm_IMG_0036_e35bdace2d.jpg);
                }
            }
        
            .headerimage1 {
                background-image:url(/fileadmin/_processed_/9/1/csm_Rathaus_Blumen_6916e60849.jpg);
            }
            @media only screen and (min-width: 500px) {
                .headerimage1 {
                    background-image:url(/fileadmin/_processed_/9/1/csm_Rathaus_Blumen_4cff6e4c36.jpg);
                }
            }
        
    

